

body {
	background-color:rgb(0, 0, 0);
	}


.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hidden {
	display: none;
}


.inthm-contenedor {
   
    /* background-color: rgba(13, 255, 0, 0.569); */
    aspect-ratio: 16 / 9;
    /* Absolut center*/
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    overflow: hidden;
}
.inthm-btn-base {
    position: relative;
     /* background-color: rgba(250, 171, 0, 0.336) ;  */
   background-color: transparent;
}

.inthm-btn-trans {
    position: relative;
    left: 5%;
    top: 10%;
    width: 2%;
    height: 2%;
    background-color: transparent;
}
/*
.inthm-cont-v {
    width: 100%;
}

.inthm-cont-h {
    height: 100%;
}

*/
